# These are jobs run for vms, storage, etc

Job { # Backup Proxmox VZdumps
  Name     = "Backup-Proxmox"
  JobDefs  = "Default-System-Job"
  FileSet  = "Proxmox Backups"
}

Job { # Backup Robotics Team's Files
  Name     = "Backup-Robotics"
  JobDefs  = "Default-System-Job"
  FileSet  = "Google-Drive Robotics"
  Messages = RoboticsMail
}